Trigger vendor onboarding
POST
https://api.light.inc/v1/vendors/{vendorId}/trigger-onboarding
Resends the self-service onboarding magic-link email for a vendor that already has an onboarding form
Authorization
Send one of these on every request. See Authentication for how to get credentials.
- API key
Basic authentication header of the form Basic <api_key>, where <api_key> is your api key.
- Bearer token
Path parameters
-
vendorIdstring · uuidrequired
Response
application/json;charset=UTF-8This endpoint returns no content.